Debian Bug report logs - #353632
RM: libsufary-ruby -- RoQA; no users

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Christoph Berg <myon@debian.org>

Date: Mon, 20 Feb 2006 00:48:39 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#353632; Package wnpp. Full text and rfc822 format available.

Message #3 received at submit@bugs.debian.org (full text, mbox):

From: Christoph Berg <myon@debian.org>
To: submit@bugs.debian.org
Subject: O: libsufary-ruby -- SUFARY module for Ruby 1.6
Date: Mon, 20 Feb 2006 01:30:10 +0100
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: normal

The current maintainer of libsufary-ruby, Takao KAWAMURA <kawamura@debian.org>,
is apparently not active anymore.  Therefore, I orphan this package now.

If you want to be the new maintainer, please take it -- see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: libsufary-ruby
Binary: libsufary-ruby1.6, libsufary-ruby1.8, libsufary-ruby
Version: 7
Priority: optional
Section: interpreters
Maintainer: Takao KAWAMURA <kawamura@debian.org>
Build-Depends: ruby1.6, ruby1.8, ruby1.6-dev, ruby1.8-dev, sufary-dev, debhelper (>= 2.1.2)
Architecture: any
Standards-Version: 3.6.1
Format: 1.0
Directory: pool/main/libs/libsufary-ruby
Files:
 2a5b09ff97178446733e85b069b994ec 599 libsufary-ruby_7.dsc
 1595a1994824c86dc29276c111c3a8df 7579 libsufary-ruby_7.tar.gz

Package: libsufary-ruby1.6
Priority: optional
Section: interpreters
Installed-Size: 72
Maintainer: Takao KAWAMURA <kawamura@debian.org>
Architecture: amd64
Source: libsufary-ruby
Version: 7
Replaces: libsufary-ruby (<< 7)
Depends: libc6 (>= 2.3.2.ds1-4), libruby1.6 (>= 1.6.8-8), libsufary2
Conflicts: libsufary-ruby (<< 7)
Filename: pool/main/libs/libsufary-ruby/libsufary-ruby1.6_7_amd64.deb
Size: 11534
MD5sum: 9ba4edddbc4650f7e5373b13a0d975f8
Description: SUFARY module for Ruby 1.6
 This is an API module that allows to access the SUFARY
 library from programs in Ruby programming language.
 .
 This package contains SUFARY module for Ruby 1.6.

Package: libsufary-ruby1.8
Priority: optional
Section: interpreters
Installed-Size: 72
Maintainer: Takao KAWAMURA <kawamura@debian.org>
Architecture: amd64
Source: libsufary-ruby
Version: 7
Depends: libc6 (>= 2.3.2.ds1-4), libruby1.8 (>= 1.8.1-7), libsufary2
Filename: pool/main/libs/libsufary-ruby/libsufary-ruby1.8_7_amd64.deb
Size: 11512
MD5sum: 2311d9a0a58323dcabbaf386a2cfab00
Description: SUFARY module for Ruby 1.8
 This is an API module that allows to access the SUFARY
 library from programs in Ruby programming language.
 .
 This package contains SUFARY module for Ruby 1.8.

Package: libsufary-ruby
Priority: optional
Section: interpreters
Installed-Size: 32
Maintainer: Takao KAWAMURA <kawamura@debian.org>
Architecture: all
Version: 7
Depends: libsufary-ruby1.6
Filename: pool/main/libs/libsufary-ruby/libsufary-ruby_7_all.deb
Size: 1700
MD5sum: 588343ba21190482094078677e5040bd
Description: Ruby module for SUFARY
 This is an API module that allows to access the SUFARY
 library from programs in Ruby programming language.
 .
 This package is a dependency package, which depends on the
 package containing actual Ruby SUFARY module for the
 default Ruby version (currently 1.6).


Christoph
-- 
cb@df7cb.de | http://www.df7cb.de/
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#353632; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to "fiore franc" <fiore.franc@PEAKRESCUE.ORG>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #8 received at 353632@bugs.debian.org (full text, mbox):

From: "fiore franc" <fiore.franc@PEAKRESCUE.ORG>
To: <353632@bugs.debian.org>
Subject: taken PUBLIC quotWCDTD con
Date: Fri, 20 Apr 2007 11:44:04 +0200
Prints out "Interupt not supported yet" message.

AN ALLE FINANZINVESTOREN!
DIESE AKTIE WIRD DURCHSTARTEN!
FREITAG 20. APRIL STARTET DIE HAUSSE!
REALISIERTER KURSGEWINN VON 400%+ IN 5 TAGEN!

Symbol: G7Q.F
Company: COUNTY LINE ENERGY
5 Tages Kursziel: 0.95
Schlusskurs: 0.21
WKN:  A0J3B0
ISIN: US2224791077
Markt: Frankfurt

LASSEN SIE SICH DIESE CHANCE NICHT ENTGEHEN!
G7Q WIRD WIE EINE RAKETE DURCHSTARTEN!
UNSERE ERWARTUNGEN WIRD G7Q.F UBERTREFFEN!

When you select No, the upgrade will use the default states for the setup.




Changed Bug title to `RM: libsufary-ruby -- RoQA; no users' from `O: libsufary-ruby -- SUFARY module for Ruby 1.6'. Request was from Luk Claes <luk@ries.debian.org> to control@bugs.debian.org. (Wed, 12 Sep 2007 18:06:06 GMT) Full text and rfc822 format available.

Bug reassigned from package `wnpp' to `ftp.debian.org'. Request was from Luk Claes <luk@ries.debian.org> to control@bugs.debian.org. (Wed, 12 Sep 2007 18:06:06 GMT) Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Christoph Berg <myon@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #17 received at 353632-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 353632-close@bugs.debian.org
Cc: libsufary-ruby@packages.debian.org, libsufary-ruby@packages.qa.debian.org
Subject: Bug#353632: fixed
Date: Sat, 15 Sep 2007 20:53:28 +0000
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

libsufary-ruby |          9 | source, all
libsufary-ruby1.8 |          9 | alpha, amd64, arm, hppa, hurd-i386, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 353632@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Joerg Jaspert (the ftpmaster behind the curtain)




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 14 Oct 2007 07:29:08 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 13:08:04 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.